@charset "utf-8";
#promo-banner{
	min-height: 42px;
	background: #D71F85;
	color:white;
	display: flex;
	justify-content: center; 
	align-items: center; 
	text-align:center;
}
#promo-banner span{
	padding:4px 12px;
}
div#top {

	background: url(../images/top-bg.jpg) bottom left repeat-x #53C2F3;

	height: 42px;

	z-index: 9499;

}

div#top a {

	text-shadow: 0 -1px 0 #4eb1e3

}

#menu-main-menu .sub-menu>li a {

	text-shadow: none;

	color: #ffffff

}

.page-shop-online #navigation, .single-product #navigation, .product-columns-3 #navigation, .woocommerce-page #navigation, .page-dogue-checkout #navigation {

	border-radius: 6px 6px 6px 6px;

	-webkit-border-radius: 6px;

	-moz-border-radius-topleft: 6px;

	-moz-border-radius-topright: 6px;

	-moz-border-radius-bottomleft: 6px;

	-moz-border-radius-bottomright: 6px

	}

.woocommerce-page .primary {

	padding-top: 34px;

	}

#navigation {

	border-top: 2px solid #284469

}

#navigation li a {

	text-shadow: 0 1px 0 #06162e

}

#wrapper {

	background: url(../images/wrapper-bg.jpg) top left repeat-x #fff;

}

#content {

	margin-top: 20px

}

.page-template-template-shop-landing-php #content {

	margin-top: 50px

	}

.page-template-template-shop-landing-php div#main.shop-wrap {

	padding-top: 20px

	}

.entry a {

	text-decoration: underline

}

.shop-slider-wrap {

	position: relative;

	margin-bottom: 20px

}

.shop-slider-wrap .home-slider {

	box-shadow: 0 0 4px 0 rgba(0,0,0,.25)

}

.shop-slider-wrap .flex-control-nav {

	bottom: -60px;

	display: none

}

.shop-slider-wrap .flex-control-nav li {

	margin: 0 3px

}

.shop-slider-wrap .flex-control-nav li a {

	text-indent: -9999px;

	width: 14px;

	height: 14px;

	line-height: 18px;

	float: left;

	display: block;

	background: #fff;

	border: 2px solid #092346;

	cursor: pointer;

	border-radius: 12px;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px

}

.shop-slider-wrap .flex-control-nav li a.flex-active {

	background: #092346;

	border: 2px solid #092346

}

.shop-slider-wrap .flex-control-nav li a:hover {

	background: #bf9534;

	border: 2px solid #bf9534

}

.shop-slider {

	-webkit-box-shadow: 0 2px 9px 0 rgba(0,0,0,.25);

	-moz-box-shadow: 0 2px 9px 0 rgba(0,0,0,.25);

	box-shadow: 0 2px 9px 0 rgba(0,0,0,.25)

}

.locations-wrap .entry-title {

	border: 0;

	margin-bottom: 0

}

.maplocation-wrap {

	background: url(../images/map-locationsBg.png) center no-repeat;

	width: 100%;

	padding: 5% 4.6%;

	color: #0c2951;

	background-size: contain

}

.content-map {

	position: relative;

	padding-bottom: 35.9%;

	height: 0;

	overflow: hidden

}

.content-map #wpgmza_map {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%!important;

	height: 100%!important

}

.club-dogue-sidebar {

	margin-top: -1px;

	}

.map-sidebar {

	background: url(../images/map-sidebar.png) center no-repeat;

	width: 100%;

	padding: 9% 8.6%;

	color: #0c2951;

	background-size: contain

}

.content-map-wrap-sidebar2 {

	position: relative;

	padding-bottom: 73%;

	height: 0;

	overflow: hidden

}

.content-map-wrap-sidebar2 iframe[width="400"] {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%!important;

	height: 100%!important

}

.cards .card {

	text-align: center;

	padding: 0 0 50px

}

.cards p.phone-loc {

	margin-top: 12px

}

.cards p.mail-loc {

	margin-bottom: 20px

}

.cards p.mail-loc strong, .cards p.phone-loc strong {

	color: #d9b152;

	font-weight: 400

}

.cards p {

	margin: 0;

	color: #0c2951

}

.cards h4 {

	font-weight: 400;

	margin: 13px 0

}

.cards h4 a {

	font-family: inherit;

	font-weight: bold;

	font-size: 21px;

	color: #d9b152;

    text-transform: uppercase;

}



.cards .img-wrap {

	border: 8px solid #fff;

	box-shadow: 0 0 3px #cacaca

}



.cards .img-wrap img {

	width: 100%;

	height: auto;

}





.cards .btn {

	padding: 12px 0

}

.archive .cards h4 {

	min-height: 50px

	}

a.more-info {

	margin-bottom: 15px;

	margin-top: 20px;

	display: inline-block;

	background: url(../images/moreBG.png) center top no-repeat #d9b152;

	box-shadow: 0 3px 0 #b88e2b;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	width: 100%;

	padding: 10px;

	text-align: center;

	color: #fff;

	font-weight: 700;

	font-size: 18px;

	-webkit-transition: all 500ms cubic-bezier(.255, .73, .43, .585);

	-moz-transition: all 500ms cubic-bezier(.255, .73, .43, .585);

	-o-transition: all 500ms cubic-bezier(.255, .73, .43, .585);

	transition: all 500ms cubic-bezier(.255, .73, .43, .585);

	-webkit-transition-timing-function: cubic-bezier(.255, .73, .43, .585);

	-moz-transition-timing-function: cubic-bezier(.255, .73, .43, .585);

	-o-transition-timing-function: cubic-bezier(.255, .73, .43, .585);

	transition-timing-function: cubic-bezier(.255, .73, .43, .585)

}

a.more-info:hover {

	box-shadow: none;

	-webkit-transition: all 500ms cubic-bezier(.255, .73, .43, .585);

	-moz-transition: all 500ms cubic-bezier(.255, .73, .43, .585);

	-o-transition: all 500ms cubic-bezier(.255, .73, .43, .585);

	transition: all 500ms cubic-bezier(.255, .73, .43, .585);

	-webkit-transition-timing-function: cubic-bezier(.255, .73, .43, .585);

	-moz-transition-timing-function: cubic-bezier(.255, .73, .43, .585);

	-o-transition-timing-function: cubic-bezier(.255, .73, .43, .585);

	transition-timing-function: cubic-bezier(.255, .73, .43, .585)

}

.cards, .cards .cards-section {

	padding: 0 15px

}

.stores-sidebar {

	/*margin-top: 16px;*/

	margin-top: 0;

	position: relative

}

.stores-sidebar div.panel {

	/*padding: 10px 0;*/

	padding: 0;

	border: 0;

	box-shadow: none

}

.stores-sidebar div.panel:before , .dogue-contact-mobile-location:before {

	content: ' ';

	display: block;

	width: 64px;

	height: 36px;

	margin: 0 auto 20px;

	background: url(../images/gold-flower-top.png)

}

.stores-sidebar div.panel::after, .dogue-contact-mobile-location:after {

	content: ' ';

	display: block;

	width: 64px;

	height: 41px;

	margin: 10px auto 0px;

	background: url(../images/gold-flower-bottom.png)

}

.store-cta {

	margin-top: 20px

}

.single-dogue-stores .store-cta img {

	display: none

	}

.store-cta h3 {

	text-align: center;

	font-size: 1.2em;

	margin-bottom: 13px

}

.store-cta p {

	color: #313334;

	font-size: 14px;

	margin-top: 10px

}

.store-cta img {

	box-shadow: 0 0 3px #B4B4B4;

	margin-bottom: 10px

}

.stores-sidebar p.phone-loc {

	margin-top: 10px

}

.stores-sidebar p.mail-loc {

	margin-bottom: 20px

}

.stores-sidebar .panel-info h5 {

	padding: 0;

	color: #d1a235;

	margin: 10px 0 0

}

.photo-gallery {

	clear: both;

	margin-top: 20px

}

.photo-gallery .col-md-4 a, .photo-gallery .col-md-4 img {

	margin: 0 auto;

	text-align: center

}

.photo-gallery .thumb-set {

	box-shadow: 0 1px 2px #b5b5b5;

	margin-top: 5px;

	margin-bottom: 20px;

	border: 8px solid #fff;

	height: 173px;

	overflow: hidden

}

.photo-gallery .col-md-4 {

	padding-left: 15px;

	padding-right: 15px;

	}

.photo-gallery .thumb-set img {

	height: 249px

}

ul.products .product.first {

	clear: none

}

.no-promo .promo-box, .shop-main .promo-box {

}

.page-template-template-shop-landing-php #content {

	margin-top: 20px;

	}

.page-template-template-shop-landing-php ul.products {

	margin-bottom: 0

	}

div#main.shop-wrap {

	width: 70%;

	margin-right: 30px;

	padding-top: 51px

}

div#main.shop-wrap h1.page-title {

	color: #cea434;

	margin-bottom: 30px;

	font-size: 1.8em

}

div#main.shop-wrap ul.products .product h3 {

	font-size: 1em;

	color: #0c2951;

}

/*div#main.shop-wrap .woocommerce-result-count {div#main.shop-wrap .woocommerce-ordering, 

	display: none

}
*/
ul.products .product .price {

	color: #c3218e;

	margin-top: 10px;

}

.page-description ul.products li.product:nth-child(3) {

	margin-right: 0

}

.category-shop ul.products .product img {

	border: 0

}

.category-shop ul.products .product h3 {

	display: none

}

ul.products .product img {

	border: 0;

	box-shadow: 0 0 4px 0 rgba(0,0,0,.25)

}

ul.products .product .img-wrap .onsale {

	top: 0;

	left: 0

}

.onsale {

	padding: 5px 6px;

	text-transform: uppercase;

	font-weight: 400;

	color: #FFF;

	font-size: .9em;

	line-height: 1;

	text-shadow: none;

	border: 0;

	box-shadow: 0 0 0 1px rgba(255,255,255,.2) inset;

	background: #c3228c;

	border-radius: 0

}

ul.products .product .button {

	position: absolute;

	top: 25%;

	left: 8px;

	right: 8px;

	padding: 2px 0;

	display: block;

	z-index: 10px;

	text-transform: uppercase;

	filter: alpha(opacity=100);

	-moz-opacity: 0;

	-khtml-opacity: 0;

	opacity: 0;

	-webkit-transition: all ease-in-out .2s;

	-moz-transition: all ease-in-out .2s;

	-o-transition: all ease-in-out .2s;

	transition: all ease-in-out .2s

}

.shop-wrap #commentform #submit, .shop-wrap .shortcode-sale a, .shop-wrap .submit, .shop-wrap a.button, .shop-wrap a.comment-reply-link, .shop-wrap button.button, .shop-wrap input.button, .shop-wrap input[type=submit] {

	display: inline-block;

	margin: 5px;

	padding: 5px 13px 3px;

	border: 0;

	border-bottom-color: #000;

	font-family: cg, Arial, sans-serif;

	color: #fff!important;

	text-transform: uppercase;

	text-align: center;

	text-shadow: none;

	text-decoration: none;

	font-weight: 400;

	cursor: pointer;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

	background: #0a2a53;

	box-shadow: inset 0 0 0 1px rgba(255,255,255,.2);

	-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,.2);

	-moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,.2);

	-o-box-shadow: inset 0 0 0 1px rgba(255,255,255,.2)

}

ul.products .product del {

	color: #767676

}

a.more-btn {

	padding: 5px;

	color: #fff;

	background: #0b294b;

	text-transform: uppercase;

	font-weight: 400;

	float: right;

	font-size: 14px;

	margin-top: 7px;

	-webkit-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-moz-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-o-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-webkit-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-moz-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-o-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	transition-timing-function: cubic-bezier(.29, .625, .34, .675)

}

a.more-btn:hover {

	text-decoration: none;

	background: #71cefe;

	-webkit-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-moz-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-o-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-webkit-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-moz-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-o-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	transition-timing-function: cubic-bezier(.29, .625, .34, .675)

}

div#payment, input.checkout-button {

	display: none

}

div#payment.woocommerce-checkout-payment {

	display: block

}

a.checkout-button, a.wc-backward {

	text-decoration: none

}

a.button.wc-forward {

	margin: 0

}

.wc-proceed-to-checkout {

	margin-top: 10px;

	}

#coupon_code {

	margin-top: 5px

}

table {

	color: #313334;

	font-size: 14px

}

table.shop_table.my_account_orders th {

	color: #0c2951;

	font-size: 14px;

	padding: 5px

}

table.shop_table.my_account_orders td {

	padding: 5px;

	color: #313334

}

.order.alt-table-row {

	font-size: 14px;

	color: #313334

}

table.cart td.product-name a {

	font-size: 14px;

	font-weight: 400

}

table.shop_table .order-actions {

	text-align: center

}

.cart_totals {

	color: #313334

}

table.cart .product-quantity .input-text {

	border-left: 0;

	border-right: 0

}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce_error, .woocommerce_message, li.info, p.info {

	background-color: #d1a235;

	background-position: 1em 1.1em;

	border: 0;

	border-radius: 0;

	color: #fff

}

.woocommerce-info a {

	font-weight: 400;

	color: #fff

}

#post-entries, .nav-entries, .wp-pagenavi {

	margin: 0 0 2em;

	padding: 11px 15px 10px;

	color: #666;

	border: 0;

	border-radius: 0;

	box-shadow: none;

	background: 0 0

}

.woo-pagination {

	margin: 0 0 2em;

	padding: 0;

	color: #666;

	border: 0;

	border-radius: 0;

	box-shadow: none;

	background: 0 0

}

#post-entries a, .nav-entries a span.nav-next, .nav-entries a span.nav-prev, .woo-pagination .page-numbers {

	width: 25px;

	height: 25px;

	font-size: 14px;

	display: inline-block;

	text-decoration: none;

	color: #fff;

	text-shadow: none;

	margin: 0;

	padding: 2px 0 4px;

	border: none;

	font-weight: 400;

	border-radius: 17px;

	box-shadow: 0 0 1px 0 #FFF inset;

	background: #092346

}

#post-entries a.current, .nav-entries a span.nav-next.current, .nav-entries a span.nav-prev.current, .woo-pagination .page-numbers.current {

	background: #d9b151;

	border-color: transparent;

	color: #082547;

	text-shadow: none;

	box-shadow: 0 0 2px 0 rgba(0,0,0,.5) inset

}

.woo-pagination .page-numbers.current:hover {

	background: #b68f39

}

.page-numbers.dots {

	background: 0 0;

	color: #082547

}

.page-numbers.dots:hover {

	background: 0 0!important;

	color: #082547

}

#post-entries a:hover, .nav-entries a span.nav-next:hover, .nav-entries a span.nav-prev:hover, .woo-pagination .page-numbers:hover {

	background: #030e1c;

	color: #ffffff

}

.woo-pagination a.next, .woo-pagination a.next:hover, .woo-pagination a.prev, .woo-pagination a.prev:hover {

	color: #0a2a53

}

.woo-pagination a.prev {

	text-indent: -999999px;

	background: url(../images/left-nav.jpg) top left no-repeat;

	width: 11px;

	height: 18px;

	padding: 0;

	margin-right: 10px;

	position: relative;

	top: 1px

}

.woo-pagination a.prev:hover {

	background: url(../images/left-nav.jpg) top left no-repeat

}

.woo-pagination a.next {

	text-indent: -999999px;

	background: url(../images/right-nav.jpg) top left no-repeat;

	width: 11px;

	height: 18px;

	padding: 0;

	position: relative;

	top: 1px;

	margin-left: 10px

}

.woo-pagination a.next:hover {

	background: url(../images/right-nav.jpg) top left no-repeat

}

.pagination-top .woo-pagination a.next, .pagination-top .woo-pagination a.prev {

	top: 4px

}

.arrow-right {

	background: url(../images/right-nav.jpg) top left no-repeat;

	width: 11px;

	height: 18px;

	padding: 0;

	margin-top: 9px;

	float: right

}

.arrow-left {

	background: url(../images/left-nav.jpg) top left no-repeat;

	width: 11px;

	height: 18px;

	padding: 0;

	margin-top: 9px;

	float: left

}

.woo-pagination {

padding:0

}

.product-columns-3 .promo-box {

	

	}

.share-set {

	padding: 9px 0;

	border-top: 1px solid #e9e9e9;

	border-bottom: 1px solid #e9e9e9;

	margin: 19px 0;

	display: inline-block;

	width: 100%

}

.share-set .ssba {

	display: inline-block;

	padding-right: 10px

}

.share-set .like-btn {

	display: inline-block;

	width: 75px;

	padding-left: 20px;

	border-left: 2px solid #dde0e2

}

div.share-set .social iframe {

	top: 0!important

}

.share-set .fb_iframe_widget {

	display: inline-block

}

.single-product .product .images {

	position: relative

}

.archive .promo-box {

	display: none

	}

.sub-menu .sub-menu:after {

	display: none

	}	

.single-product .images .zoom-icn {

	background: url(../images/zoom-icn.jpg) left top no-repeat;

	width: 26px;

	height: 25px;

	position: absolute;

	top: 0;

	right: 0

}

.single-product .summary h1 {

	font-size: 24px;

	color: #666

}

.single-product .product .summary {

	color: #666

}

.price-wrap {

	border-top: 1px solid #e9e9e9;

	padding: 20px 0

}

.single-product .summary form.cart {

	margin-top: 0

}

.single-product .summary .price {

	color: #c3218e;

	font-weight: 400;

	font-size: 24px;

	margin: 0

}

.single-product .summary p {

	margin: 0 0 1.2em

}

.heading-title {

	font-size: 40px;

	text-align: center;

	border-bottom: 2px solid #e9e9e9;

	margin: -3px 0 25px;

	padding-bottom: 18px;

	color: #0d2951

}

.woocommerce-tabs h2 {

	display: none

	}

li.current-cat a {

	color: #70cfff

}

.related h2, .upsells h2 {

	color: #d1a236

}

.shop-wrap h1.entry-title {

	font-weight: 400;

	color: #001a49;

	border: 0

}

.shop-wrap .single-product .summary p {

	font-size: 14px

}

.single-product .images img {

	border: 0

}

.quantity .minus, .quantity .plus {

	padding: 0;

	font-size: 13px;

	font-weight: 400;

	font-family: arial;

	height: 28px;

	width: 33px

}

.quantity .minus {

	margin-right: -4px

}

.quantity .plus {

	margin-left: -4px

}

.quantity input.qty {

	padding: 0;

	font-size: 13px;

	font-weight: 400;

	font-family: arial;

	height: 28px;

	width: 29px

}

div.singlepage-wrap {

	font-size: 14px

}

div.singlepage-wrap button.single_add_to_cart_button.button.alt {

	background: #c3218e;

	font-size: 14px;

	padding: 7px 18px;

	border-radius: 0;

	margin-top: 2px;

	border: 0

}

div.singlepage-wrap .single-product .summary form.cart .quantity {

	float: left;

	margin: 0 10px 0 0

}

.single-product .summary .product_meta {

	border: 0;

	display: none

}

.single-product .summary table.group_table label, .single-product .summary table.variations label {

	color: #000;

	font-weight: 400;

	font-size: 14px;

	margin-top: 20px

}

.value select {

	width: 100%;

	height: 35px;

	background: #fdfdfd;

	border: 1px solid #f0f0f0

}

a.reset_variations {

	background: #c3218e;

	border: 1px solid #f0f0f0;

	padding: 3px 15px;

	text-align: center;

	display: block;

	margin-top: 10px;

	width: 150px;

	float: right;

	color: #fff

}

#comments .comment .comment-container {

	width: 100%;

	float: left;

	padding: 15px 25px 40px

}

.comment-respond h3.comment-reply-title {

	display: none

}

.comment-respond #recaptcha-submit-btn-area, .comment-respond .g-recaptcha {

	float: right;

	margin-left: 10px;

	margin-bottom: 20px;

}

.comment-respond #recaptcha-submit-btn-area {

	margin-bottom: 20px

}

.comment-respond h2 {

	text-transform: none

}

#recaptcha-submit-btn-area input#submit {

	background: #d9b152;

	text-shadow: none;

	text-transform: none;

	font-size: 16px;

	font-weight: 700;

	padding: 10px 0;

	width: 224px;

	border: none;

	border-bottom: 4px solid #bf9534;

	border-radius: 8px;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px

}

#recaptcha-submit-btn-area input#submit:hover, #respond #commentform #submit:hover {

	background: #d9b152;

	border-bottom: 0;

	color: #0b2a54 !important;

}

.twitter-widget {

	width: 100%;

	margin-top: 40px;

	margin-bottom: 30px;

}

.twitter-widget iframe {

	width: 100%!important

}

.entry hr {

	height: 2px;

	background: #e9e9e9;

	width: 100%;

	clear: both;

	display: block

}

.blog-page #searchform #searchsubmit, .blog-page #searchform .searchsubmit {

	background: url(../images/blog-searchicn.png)

}

.blog-page #searchform input.search-submit, .blog-page .searchform input.search-submit {

	background: url(../images/blog-searchicn.png) top left no-repeat;

	width: 19px;

	height: 19px;

	top: 10px;

	right: 10px;

	text-indent: -999em;

	color: #999

}

.blog-page #searchform #s, .blog-page #searchform input.s, .blog-page .searchform #s, .blog-page .searchform input.s {

	color: #999

}

.blog-page .ctrl .search #searchform #searchsubmit, .blog-page .ctrl .search .searchform #searchsubmit {

	opacity: 1

}

.blog-page .ctrl .search #searchform, .blog-page .ctrl .search .searchform {

	background: #fff

}

.blog-page #searchform #searchsubmit, .blog-page .searchform #searchsubmit {

	width: 19px;

	height: 19px

}

.blog-wrap {

	padding: 0;

	margin: 0 0 40px;

	background: 0 0;

	box-shadow: none;

	color: #0c2951

}

.blog-page .card {

	padding: 0

}

.blog-page .cards p {

	color: #666;

	font-size: 14px

}

.blog-page .cards .date {

	margin-bottom: 10px

}

.blog-page .cards .news-col {

	padding-left: 15px;

	padding-right: 15px;

	color: #666;

	font-size: 14px;

	margin-bottom: 50px

}

.blog-page .cards .news-col .cards h4, .blog-page .cards .news-col .cards h4 a, .blog-page .cards .date, .blog-page .cards p {

	text-align: left

	}

.blog-page .ctrl {

	border-bottom: 2px solid #E9E9E9;

	margin-bottom: 40px

}

.blog-page .ctrl.bottom {

	border-top: 2px solid #E9E9E9;

	border-bottom: 0

}

.blog-page .adspace {

	margin-top: 0;

	display: none

}

.single-blog {

	padding-top: 30px;

	}

h1.article-title {

	font-size: 20px;

	text-transform: none

	}

.single-blog .right {

	text-align: right

	}

#comments {

	margin: 0;

	padding: 0;

	border: 0

}

body.single-product div.woocommerce-tabs ul.tabs, body.single-product div.woocommerce_tabs ul.tabs {

	overflow: hidden;

	list-style: none none;

	margin: 0;

	border-top-left-radius: 0;

	border-top-right-radius: 0;

	background: 0 0;

	border: 0;

	box-shadow: none

}

.single-product .woocommerce-tabs ul.tabs li.active a, .single-product .woocommerce_tabs ul.tabs li.active a {

	background: #f5f5f5;

	border: 0;

	color: #000;

	font-weight: 400;

	text-shadow: none;

	box-shadow: none;

	border-radius: 0

}

.single-product .woocommerce-tabs ul.tabs li a, .single-product .woocommerce_tabs ul.tabs li a {

	background: #c5c5c5;

	border: 0;

	color: #fff;

	font-weight: 400;

	text-shadow: none;

	box-shadow: none;

	border-radius: 0

}

.single-product .woocommerce-tabs ul.tabs li, .single-product .woocommerce_tabs ul.tabs li {

	margin: 0

}

body.single-product div.woocommerce-tabs ul.tabs, body.single-product div.woocommerce_tabs ul.tabs {

	padding: 0

}

.single-product .woocommerce-tabs .panel, .single-product .woocommerce_tabs .panel {

	background: #f5f5f5;

	border: 0;

	border-image: none;

	box-shadow: 0;

	box-shadow: 0 0 0 0 #FFF inset;

	padding: 1.6em 1.6em 1.8em;

	border-radius: 0;

	font-size: 14px

}

.single-product .product .woocommerce-tabs ul.tabs li a, .single-product .product .woocommerce_tabs ul.tabs li a {

	margin: 0;

}

.single-product .product .woocommerce-tabs ul.tabs li.description_tab, .single-product .product div.woocommerce_tabs ul.tabs li.description_tab {

	margin: 0;

}

.single-product .woocommerce-tabs ul.tabs li a:hover, .single-product .woocommerce_tabs ul.tabs li a:hover {

	background: #a9a9a9

}

.login .input-text {

	height: 36px

}

.woocommerce .login .g-recaptcha {

	float: left;

	margin: 15px 0 10px

}

.register .acf-field {

	display: none

}

.dregister .g-recaptcha {

	margin-top: 10px;

	}

.input-text#password, .input-text#reg_password {

	width: 100%

}

.lost_password {

	float: right

}

p.form-row.form-row-wide {

	margin: 4px 0

}

.perma {

	display: none

}

#commentform #submit, .shortcode-sale a, .submit, a.button, button.button, input.button, input[type=submit] {

	background: #092346;

	border: 0;

	border-radius: 0;

	color: #fff;

	padding: 5px 13px;

	font-weight: 400;

	-webkit-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-moz-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-o-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-webkit-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-moz-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-o-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	transition-timing-function: cubic-bezier(.29, .625, .34, .675)

}

#commentform #submit:hover, .shortcode-sale a:hover, .submit:hover, a.button:hover, a.comment-reply-link:hover, button.button:hover, input.button:hover {

	-webkit-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-moz-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-o-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-webkit-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-moz-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-o-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	transition-timing-function: cubic-bezier(.29, .625, .34, .675)

}

#customer_login .input-text {

	background: #f5f5f5;

	border-color: #D3D3D3

}

input[type=submit]:hover {

	background: #71cefe;

	-webkit-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-moz-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-o-transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	transition: all 500ms cubic-bezier(.29, .625, .34, .675);

	-webkit-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-moz-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	-o-transition-timing-function: cubic-bezier(.29, .625, .34, .675);

	transition-timing-function: cubic-bezier(.29, .625, .34, .675)

}

input[value="Sign me up!"], input[value="Sign me up!"]:hover {

	background: #d9b152;

	transition: none

}

#respond #commentform #submit, #respond #commentform #submit:hover, a.comment-reply-link, a.comment-reply-link:hover {

	transition: none;

}

#commentform #submit {

	padding: 15px 40px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	background: #d9b152;

	font-weight: bold;

	text-shadow: none;

	font-size: 18px;

	font-weight: bold;

	text-transform: none;

	box-shadow: 0 3px 0 #b88e2b;

	float: right;

	margin: 0 0 15px 0

	}

#commentform #submit:hover {

	margin: 0px 0 15px 0;

	}

.comment-form .g-recaptcha {

	margin-bottom: 10px;

	clear: both

	}

.comment-form strong {

	display: block;

	text-align: right;

	float: right;

	color: #d9b152;

	clear: both

	}

ul.woocommerce-error {

	margin: 0

}

.woocommerce-error, .woocommerce_error {

	background-color: #d1a235;

	border: 0;

	border-radius: 0;

	color: #fff

}

ul.woocommerce-error li {

	padding: 7px 7px 7px 35px;

	color: #222

}

ul.woocommerce-error li a {

	color: #222

}

a.added_to_cart {

	display: none

}

.hide-cart {

	display: inline-block

}

.mobile-cart .hide-cart {

	display: none

}

.noon {

	margin-top: 9px;

	color: #313334

	}

.noon label {

	font-size: 14px;

	color: #313334;

	margin-top: 4px;

	}

.noon input {

background: #F5F5F5 none repeat scroll 0% 0%;

border-color: #D3D3D3;

height: 36px;

	}

/***** CUSTOM *****/

.search-wrap article {

	border-bottom: 1px dotted #dde5e7;

	padding-bottom: 10px;

	margin-bottom: 30px;

	}

#myfield2_field {

	margin-left: 0px !important;

	}

.woocommerce-shipping-fields #ship-to-different-address {

	float: left

	}



ul.sub-menu .current-menu-item a {

	color: #092448 !important;

	}







div.pp_woocommerce div.ppt, div.pp_woocommerce .pp_details {

	text-indent: -9999px;

}





















@media only screen and (max-width:1200px) {

.page-template-template-leftsidebar-php .sidebar  {

	padding-left: 30px;

	padding-right: 30px

}



.social-side {

	width: 205px

}

.photo-gallery .thumb-set, .photo-gallery .thumb-set img {

	height: auto

	}

}



@media (max-width:992px) {

.main {

	margin: 0

}

div#main.shop-wrap {

	width: 100%;

	margin: 0;

	padding: 0 30px

}

div.shop-sidebar-container {

	padding: 0

}

.no-promo .signup.side {

	display: none

}

.sidebar.no-promo {

	padding-left: 30px

}

.ctas.store-cta {

	text-align: center

}

h2.logo_subheading {

	font-size: 23px;

}

#header h2 {

	display: none

	}

a.promo-box {

	text-align: center !important

	}

.entry-title h1 {

	max-width: 100%

}

.entry-title .social {

	float: right;

	margin: 0

}

.entry-title .like {

	float: right;

	margin-top: 2px

}

.comment-respond #recaptcha-submit-btn-area, .comment-respond .g-recaptcha, .comment-respond .g-recaptcha div div {

	float: none;

	text-align: center;

	margin: 0 auto

}

.comment-form strong {

	display: block;

	text-align: center;

	float: none;

	margin: 0 auto;

	color: #d9b152;

	clear: both

	}

.form-submit {

	text-align: center

	}

#commentform #submit {

	float: none;

	text-align: center;

	margin: 0 auto;

	margin-left: auto;

	margin-right: auto

	}

#commentform #submit:hover {

	margin: 0

	}

.social-side {

	margin: 0 auto 10px;

	display: block

}

.adspace {

	margin: 0 auto 10px;

	text-align: center

}

.photo-gallery .thumb-set, .photo-gallery .thumb-set img {

	width: 100%

	}



.woocommerce .sidebar {

	padding-left: 30px;

	padding-right: 30px

}



}









@media only screen and (max-width:767px) { 



	.category-shop ul.products {

		display: table;

	}



	.category-shop ul.products .product {

		margin: 0;

		padding: 0 3px;

		float: none;

		display: table-cell;

		width: 33.33333%;

	}



	.category-shop ul.products .product:nth-child(2n) {

		float: none;

	}



	.category-shop ul.products .product:nth-child(3) {

		margin: 0;

	}





	.single-product .woocommerce-tabs ul.tabs li {

		float: none;

		width: auto;

		border-bottom: 1px solid #aaa;

	}



	.single-product .woocommerce-tabs ul.tabs li:nth-child(2n) {

		float: none;

	}



}







@media (max-width:600px) {

.single-blog .entry-title .like {

	float: none;

	margin: 0 auto;

	text-align: center

	}

.single-post .entry-title h1 {

	float: none;

	text-align: center

	}

.entry-title .like {

	float: none;

	width: 50px;

	margin: 0 auto;

	display: block;

	clear: both;

	text-align: center

}

.entry-title .social {

	float: none;

	width: 235px;

	margin: 0 auto;

	display: block;

	clear: both;

	text-align: center

}

.single-blog .right {

	text-align: center

	}

}





 

.single-product .product .woocommerce_tabs ul.tabs li {

	margin: 0 5px 0 0 !important;

}







.woocommerce-shipping-fields #ship-to-different-address {

	float: none;

	position: relative;

	clear: both;

}



.woocommerce-shipping-fields #ship-to-different-address label.checkbox{

	float: none;

	padding: 0 0 0 26px;

}



#ship-to-different-address input {

	float: none;

	position: absolute;

	top: 0;

	left: 0;

}





.form-row.form-row-wide.create-account {

	float: none;

	position: relative;

	clear: both;

}





.form-row.form-row-wide.create-account .input-checkbox {

	position: absolute;

	top: 0;

	left: 0;

}



.form-row.form-row-wide.create-account label.checkbox {

	float: none;

	padding: 0 0 0 26px;

}





#respond #commentform p.form-submit {

	margin: 100px 0 0;

}



#respond #commentform .g-recaptcha {

	margin: -169px 0 0;

}



@media only screen and (max-width: 992px) {  

	

	#respond #commentform .g-recaptcha {

		margin: -150px 0 103px;

	}



}











body.post-type-archive-product ul.products li.product,

body.post-type-archive-product ul.products li.product:nth-child(2n),

body.post-type-archive-product ul.products li.product.last,

body.post-type-archive-product ul.products li.product.first,



body.tax-product_cat ul.products li.product,

body.tax-product_cat ul.products li.product:nth-child(2n),

body.tax-product_cat ul.products li.product.last,

body.tax-product_cat ul.products li.product.first  {

	  width: 30.75%;

	  margin-right: 3.8%;

	  margin-bottom: 1em;

	  clear: none;

}



body.tax-product_cat ul.products li.product.first {

		

}



body.post-type-archive-product ul.products li.product.last,

body.tax-product_cat ul.products li.product.last {

	margin-right: 3.8% !important;

}



body.post-type-archive-product ul.products li.product:nth-child(3n+1),

body.tax-product_cat ul.products li.product:nth-child(3n+1) {

	clear: left !important;

}



body.tax-product_cat ul.products li.product:nth-child(2n) {



}



body.post-type-archive-product ul.products li.product:nth-child(3n),

body.tax-product_cat ul.products li.product:nth-child(3n) {

	margin-right: 0 !important;

}







@media only screen and (max-width: 767px) { 



	body.post-type-archive-product ul.products li.product:nth-child(3n+1),

	body.tax-product_cat ul.products li.product:nth-child(3n+1) {

		clear: none !important;

	}





	body.post-type-archive-product ul.products li.product,

	body.post-type-archive-product ul.products li.product:nth-child(2n),

	body.post-type-archive-product ul.products li.product.last,

	body.post-type-archive-product ul.products li.product.first,



	body.tax-product_cat ul.products li.product,

	body.tax-product_cat ul.products li.product:nth-child(2n),

	body.tax-product_cat ul.products li.product.last,

	body.tax-product_cat ul.products li.product.first  {

		width: 48%;

	}

	

	body.post-type-archive-product ul.products li.product:nth-child(2n),

	body.tax-product_cat ul.products li.product:nth-child(2n){

		margin-right: 0 !important;

	}



	body.post-type-archive-product ul.products li.product:nth-child(odd),

	body.tax-product_cat ul.products li.product:nth-child(odd) {

		clear: left !important;

	}



}

  







.term-description {

	padding: 0 0 30px;

}



.term-description p{

	margin: 16px 0;

}





.term-description .alignleft {

	float: left;

	margin: 0 20px 15px 0;

}

.term-description .alignright {

	float: right;

	margin: 0 0 15px 20px;

}


/* ********* */
/* WOOF BYTE */
/* ********* */


div#main.shop-wrap h1.page-title {
    color: #d71f85 !important;
    margin-bottom: 30px;
    font-size: 21pt !important;
    font-family: arial;
}

.shop-wrap h1.product_title.entry-title {
    font-family: arial;
    color: #d71f85 !important;
    font-size: 14pt;
    text-transform: none;
}

.single-product .product .summary {
    color: #002244 !important;
    font-family: arial !important;
    font-size: 10.5pt !important; 
}

/* ************** */
/* END WOOF BYTE */
/* ************** */